@media(max-width: 1620px) {
    .mover_movil_cabecera_fabritec {
        left: initial !important;
        right: 0 !important;
    }
}


@media(max-width: 1550px) {
    .mover_movil_cabecera_fabritec {
        top: calc(100% + 33px) !important;
    }

    .quitar_nombre_movil_text {
        font-size: 13px;
    }

    .header .main-header .header-left .header-shop {
        width: 35% !important;
        display: flex !important;
        align-items: center !important;
    }

    .header .main-header .header-left .header-shop .icon-list {
        width: auto !important;
    }

    .header-shop a .quitar_nombre_movil_text {
        display: flex !important;
        align-items: center !important;
        justify-content: center !important;
    }
}


@media(max-width: 1399px) {
    .modificar_alto_ancho_producto_card {
        height: auto !important;
    }

    .quitar_1399_slider_antiguo {
        display: none !important;
    }

    .aparecer_1399_bloq_slider {
        display: block !important;
    }

    .header .main-header .header-left .header-logo {
        max-width: 250px;
    }

    .header .main-header .header-left .header-logo a {
        padding-left: 43px !important;
    }

    .ancho_100_porcentaje_movil {
        width: 100% !important;
    }

    .ancho_boton_delete_carrito_movil {
        width: 40px !important;
    }

    .ancho_producto_carrito {
        width: 40% !important;
    }

    .ancho_30_porcentaje_movil {
        width: 30% !important;
    }

    .wishlist-product.ancho_producto_carrito .product-image {
        min-width: 90px !important;
        min-height: 90px !important;
    }

}

@media(max-width: 1360px) {
    .listado_asesores .col-lg-3 {
        flex: 0 0 auto;
        width: 33%;
    }
}

@media(max-width: 1199px) {
    .quitar_nombre_movil_text {
        font-size: 12px !important;
    }

    .header .main-header .header-left .header-search {
        width: 25%;
    }

    .header .main-header .header-left .header-shop {
        width: 39% !important;
        padding-right: 0px !important;
    }

    .card_producto_precio .price-main,
    .card_producto_precio .price-line {
        font-size: 16px !important;
    }

    .text_movil_carrito_f {
        font-size: 17px !important;
    }

    .text_movil_precio_carrito {
        font-size: 17px !important;
    }

    .bloq_cantidad_pro {
        font-size: 12px !important;
    }

    .box-quantity .input-quantity input {
        font-size: 14px !important;
    }

    .box-quantity .input-quantity {
        min-width: 65px !important;
        max-width: 65px !important;
    }

    .ancho_producto_carrito {
        width: 50% !important;
    }
}

@media(max-width: 1020px) {
    .propaganda_slider_negocio {
        width: 30% !important;
    }
}


@media(max-width: 991px) {
    .botones_swiper_tab {
        margin-top: 70px !important;
    }

    .nav-tabs {
        text-align: left !important;
        margin-top: 20px !important;
    }

    .ancho_full_movil_suscripcion {
        width: 100% !important;
    }

    .quitar_991_bloq_slider {
        display: none !important;
    }

    .franja_filtro_listado_select {
        justify-content: space-between;
    }

    .boton_cerrar_aparecer,
    .aparecer_boton_movil_pro_filtro {
        display: block !important;
    }

    .volver_movil_filtros_productos {
        position: fixed;
        left: 0;
        z-index: 99;
        width: 350px;
        height: 100vh;
        overflow: auto;
        top: 110px;
        background: #fff;
        transform: translateX(-350px);
        transition-duration: 0.5s;
        padding-top: 20px;
        padding-bottom: 20px;
    }

    .volver_movil_filtros_productos.mostrar_menu_filtros_productos {
        transform: translateX(0px) !important;
        transition-duration: 0.5s;
    }

    .topbar {
        display: block !important;
    }

    .btn.btn-open {
        background: url('../imgfabritec/icon_puntos_header.svg') no-repeat center !important;
        height: 100% !important;
    }

    .header .main-header .header-left .header-logo a {
        padding-left: 40px !important;
    }

    .header .main-header .header-left .header-logo {
        max-width: 200px;
    }

    .swiper-group-1 .swiper-pagination {
        left: auto !important;
    }

    .nav.nav-tabs.nav-tabs-product {
        border-top: 1px solid #CAD6EC;
    }



    .ancho_fijo_movil_f_carrito {
        width: fit-content !important;
    }

    .ancho_producto_carrito {
        width: 100% !important;
    }

    .detalles_pro_carrito_movil {
        padding-right: 20px !important;
    }


    .wishlist-product.ancho_producto_carrito .product-image {
        min-width: 130px !important;
        min-height: 130px !important;
    }

    .ancho_full_contenedor_991 {
        width: 100% !important;
    }

    .aparecer_movil_favorito_991 {
        display: block !important;
    }

    .flex_movil_row_favoritos {
        display: flex;
        align-items: center;

    }

    .quitar_movil_favorito {
        display: none !important;
    }

    .listado_asesores .col-lg-3 {
        width: 50%;
    }

    .margin_botom_movil_991,
    .item_catalogo_fabritec {
        margin-bottom: 30px !important;
    }

    .espacio_gap_20_perfil_pro {
        gap: 10px !important;
    }

    .achon_figure_card_perfil {
        width: 150px;
        height: 150px;
    }

    .detalle_pro_perfil {
        width: 100% !important;
    }

    .ancho_titulo_perfil_pro {
        max-width: 100% !important;
    }

    .text_boton_movil_991 {
        flex-direction: column;
        gap: 15px;
    }

    .text_boton_movil_991 .text_legales_file_gr {
        font-size: 14px !important;
        line-height: 18px !important;
    }

    .table_description_fabritec tr td {
        vertical-align: middle !important;
    }

    .aparecer_991_bloq_slider {
        display: block !important;
    }
}

@media(max-width: 967px) {

    .header-shop a .quitar_nombre_movil_text,
    .quitar_nombre_movil_text {
        display: none !important;
    }

    .header .main-header .header-left .header-shop {
        max-width: 160px !important;
        min-width: 160px !important;
    }

    .header .main-header .header-left .header-search {
        width: 45%;
    }
}

@media(max-width: 767px) {
    .botones_swiper_tab img {
        width: 30px !important;
    }

    .botones_swiper_tab {
        margin-top: 73px !important;
    }

    .nav-tabs li a {
        font-size: 14px !important;
        padding: 0px !important;
    }

    .propaganda_slider_negocio {
        width: 40% !important;
        margin-top: 0px !important;
    }

    .topbar {
        padding: 10px 20px !important;
    }

    .topbar .container-topbar .menu-topbar-left,
    .topbar .container-topbar .menu-topbar-right {
        width: 50% !important;
    }


    .mostrar_movil_buscador {
        display: block !important;
    }

    .header .main-header .header-left .header-shop {
        max-width: 190px !important;
        min-width: 190px !important;
    }

    .header .main-header .header-left .header-search {
        display: none !important;
    }

    .tab_movil_home_productos_list {
        display: flex;
        flex-wrap: nowrap;
        overflow-x: auto;
        align-items: center;
        -webkit-overflow-scrolling: touch;
        scrollbar-width: none;
    }

    .padding_flec_card_list li {
        overflow: hidden;
        display: flex;
        flex-shrink: 0;
    }

    .contenedor_lineas_boton_slider {
        display: flex;
        justify-content: space-between;
        align-items: center;
    }

    .quitar_margin_movil_767 {
        margin-top: 0px !important;
    }

    .ancho_movil_home_70 {
        width: 70% !important;
    }

    .ancho_movil_home_30 {
        width: 30% !important;
    }

    .quitar_767_bloq_slider {
        display: none !important;
    }

    .aparecer_767_bloq_slider {
        display: block !important;
    }

    .card_item_asesor_fabritec figure {
        width: 205px;
        height: 205px;
    }

    .cuadro_redes_asesor {
        padding: 10px;
    }

    .cuadro_redes_asesor a span {
        font-size: 12px;
    }

    .listado_4_agrupar li {
        width: 48%;
    }

    .row-card_interno_acordeon.row-card_interno_acordeon_movil_reverse {
        flex-direction: column-reverse;
    }

    .row-card_interno_acordeon {
        flex-direction: column;
    }

    .ancho_full_movil {
        width: 100% !important;
    }

    .centrar_logo_medio_movil {
        justify-content: center !important;
        height: 36px;
        margin-bottom: 20px;
    }

    .centrar_logo_medio_movil2 {
        justify-content: center !important;
        height: 184px;
        margin-bottom: 20px;
    }

    .padding_acordeon_movil {
        padding: 15px !important;
    }

    .titulo_movil_acordeon {
        font-size: 20px !important;
    }

    .nuevo_alto_acordeon_movil {
        line-height: 35px !important;
    }

    .padding_movil_nosotros {
        padding: 30px 20px !important;
    }

    .quitar_item_table_pro {
        display: none !important;
    }

    .ancho_nombre_producto_tab {
        width: 80% !important;
    }

    .ancho_cantidad_table_pro {
        width: 20% !important;
        text-align: center;
        vertical-align: middle;
    }

    .quitar_fondo_imagen_suscripcion {
        background: #0013FF !important;
        padding: 40px 15px !important;
    }
}


@media(max-width: 575px) {
    .text_24_font_movil {
        font-size: 24px !important;
    }

    .header .main-header .header-left .header-logo {
        max-width: 175px;
    }

    .header .main-header .header-left .header-logo a {
        padding-left: 0px !important;
    }


    .modal-dialog.modal-dialog_ancho_nuevo {
        margin: 1.75rem auto !important;
    }

}

@media(max-width: 523px) {
    .listado_4_agrupar li {
        width: 46%;
    }
}




@media(max-width: 520px) {
    .datos_asesor_chat h2 {
        font-size: 16px !important;
    }

    .aparecer_1399_bloq_slider,
    .propaganda_slider_negocio {
        width: 50% !important;
    }

    .propaganda_slider_negocio {
        padding-right: 10px !important;
    }

    .breadcrumbs-div {
        padding: 7px 0px;
        margin-bottom: 0px !important;
    }

    h2 {
        font-size: 32px !important;
        line-height: 1.2 !important;
    }

    h5 {
        font-size: 18px !important;
        line-height: 1.2 !important;
    }

    .accordion-button.arregla_titulo_pregunta {
        font-size: 16px !important;
        line-height: 18px !important;
    }

    .accordion-button.arregla_titulo_pregunta::after {
        width: 16px !important;
        height: 16px !important;
    }

    .content_border_pregunta p {
        font-size: 16px;
        line-height: 24px;
    }

    .margin_botton_30_movil {
        margin-bottom: 30px !important;
    }

    .breadcrumb {
        padding-left: 0px !important;
    }

    .listado_asesores .col-lg-3 {
        width: 100%;
    }

    .cargo_asesor {
        font-size: 16px;
    }

    .cuadro_redes_asesor a span {
        font-size: 14px;
    }

    .cuadro_redes_asesor {
        padding: 20px;
    }

    .card_libro_reclamo {
        padding: 15px;
    }

    .text_nombre_form {
        font-size: 16px !important;
    }

    .form-control {
        font-size: 14px !important;
    }

    .link_terminos_form {
        font-size: 14px !important;
        line-height: 18px !important;
    }

    .text_acepto_terminos {
        font-size: 14px !important;
        line-height: 18px !important;
    }

    .centrar_flex_movil {
        display: flex;
        justify-content: center;
    }

    .detalle_text_ayuda h3 {
        font-size: 16px !important;
        line-height: 22px !important;
    }

    .detalle_text_ayuda p {
        font-size: 14px;
        line-height: 18px;
    }

    .text_left_movil {
        text-align: left !important;
    }

    .dato_perfil_usuario {
        font-size: 16px !important;
        line-height: 1.2 !important;
    }

    .summary-cart {
        border: 1px solid #425A8B;
    }

    .codigo_producto_perfil {
        font-size: 20px !important;
    }

    .detalles_producto_per_movil .ancho_titulo_perfil_pro {
        font-size: 16px;
        line-height: 22px;
    }

    .cant_movil_perf_pro {
        font-size: 14px;
        line-height: 20px;
        margin-top: 5px;
    }

    .precio_perf_pro {
        font-size: 20px;
        line-height: 26px;
        margin-top: 5px;
    }

    .centrar_boton_movil_tra {
        display: flex;
        justify-content: center;
    }

    .margin_top_35_movil {
        margin-top: 35px !important;
    }

    .titulo_producto_card {
        font-size: 15px !important;
        line-height: 16px !important;
    }

    .titulo_24_movil_520 {
        font-size: 24px !important;
        line-height: 1.2 !important;
    }

    .ancho_full_movil_520 {
        width: 100% !important;
    }

    .text_perfil_left_movil_520 {
        text-align: left !important;
    }

    .text_16_24_movil_520 {
        font-size: 16px !important;
        line-height: 24px !important;
        font-weight: 400 !important;
    }

    .text_14_18_movil_520 {
        font-size: 14px !important;
        line-height: 18px !important;
        font-weight: 400 !important;
    }

    .contenedor_tabla_transparencia {
        width: 100% !important;
        overflow: auto !important;
    }

    .input_select_form_movil {
        padding: 11px 15px;
    }

    .detalles_info_pro_favoritos h5 {
        font-size: 14px !important;
        font-weight: bold !important;
        color: #425A8B;
        line-height: 20px !important;
    }

    .detalles_info_pro_favoritos .wishlist-price h4 {
        font-size: 20px !important;
        font-weight: bold !important;
        color: #0D6EFD !important;
    }

    .detalles_info_pro_favoritos .boton_agregar_carrito {
        background: #0D6EFD !important;
        color: #fff !important;
    }

    .margin_corregin_favorito {
        margin-top: 5px !important;
    }

    .corregir_ancho_boton_delete {
        width: 95px !important;
    }

    .ancho_imagen_favoritos_movil {
        min-width: 139px !important;
        min-height: 139px !important;
    }

    .pt-50 {
        padding-top: 20px !important;
    }

    .head-main.quitar_margin_boton_favoritos_movil {
        margin-bottom: 0px !important;

    }

    .text_24_movil_celeste {
        font-size: 24px !important;
        line-height: 1.2 !important;
    }

    .padding_boton_favoritos_movil_10 {
        padding-bottom: 10px !important;
    }

    .bloq_estados_pro span {
        font-size: 10px !important;
        line-height: 1.2 !important;
    }

    .card_producto_precio .price-main,
    .card_producto_precio .price-line {
        font-size: 14px !important;
        line-height: 16px !important;
    }

    .nav.nav-tabs.nav-tabs-product {
        padding-top: 20px !important;
    }

    .text_movil_boton_carrito {
        padding: 7px 15px !important;
    }

    .bloq_estados_pro {
        display: flex;
        align-items: self-end;
        flex-wrap: wrap;
        gap: 5px;
    }

    .nav-tabs.tab_movil_home_productos_list li a {
        font-size: 14px !important;
    }

    .padding_flec_card_list li {
        padding: 0px 10px;
    }

    .footer-1 {
        padding: 30px 0px 0px 0px;
        margin-bottom: 0px !important;
    }

    .contenedor_movil_footer_logo {
        display: flex;
        align-items: center;
        justify-content: space-between;
    }

    .ancho_250_footer_fabritec {
        max-width: 150px !important;
        margin-top: 0px !important;
    }

    .contenedor_movil_footer_logo figure {
        width: 120px;
    }

    .quitar_movil_footer_520 {
        display: none !important;
    }

    .aparecer_520_movil_acordeon {
        display: block !important;
    }

    .footer .footer-bottom {
        border-top: 0px !important;
        margin-top: 0px !important;
    }

    .iten_footer_fabritec_f {
        flex-direction: column;
        align-items: center;
        justify-content: center;
    }

    .iten_footer_fabritec_f span {
        text-align: center !important;
        font-size: 12px !important;
        line-height: 16px !important;
    }

    .btn_filtros_productos span,
    .selector_filtro_listado_select span,
    .selector_filtro_listado_select select {
        font-size: 12px !important;
        line-height: 1.2 !important;
    }

    .header-shop {
        justify-content: flex-end;
    }

    .header .main-header .header-left .header-shop .icon-list {
        padding: 0px 6px 0px 0px !important;
    }

    .quitar_margin_mobile_fabritec_modal {
        margin-top: 0px !important;
    }

    .btn-close.color_azul_cerrar {
        width: 8px !important;
        background-size: contain !important;
    }

    .volver_movil_filtros_productos {
        top: 102px;
    }

    .alto_nuevo_scrol_productos_filtro {
        top: 55px !important;
    }

    .product-image-slider-2.slick-slider .slick-track figure {
        height: auto !important;
    }
}


@media(max-width: 499px) {
    .nav-tabs-product li {
        width: 50% !important;
        border: none !important;
        margin-bottom: 0px !important;
    }

    .nav-tabs li a {
        font-size: 20px !important;
        line-height: 1.2 !important;
    }

    .botones_swiper_tab {
        margin-top: 57px !important;
        background: #fff;
    }


}


@media(max-width: 480px) {
    .text_descripcion_suscripcion span {
        font-size: 13px !important;
    }

    .modificar_alto_ancho_producto_card {
        height: auto !important;
    }

    .titulo_text_suscripcion {
        font-size: 16px;
        line-height: 18px;
    }

    .text_descripcion_suscripcion {
        font-size: 13px;
        line-height: 14px;
        margin-top: 10px;
    }

    .alto_input_boton_suscripcion {
        height: 40px !important;
    }


    .table_description_fabritec tr td {
        padding: 12px 11px !important;
    }

    .cuadro_border_celeste_input {
        padding: 20px 20px;
    }

    .accordion-button.entrega_estilos.padding_movil_480_pago {
        padding: 15px 20px !important;
    }

    .padding_contenedor_acordeon.padding_movil_480_pago {
        padding: 0px 20px 20px 20px !important;
    }

    .text_left_movil {
        text-align: left !important;
    }

    .item_icono_ayuda {
        width: 83px;
        height: 83px;
    }

    h2,
    .text_24_font_movil {
        font-size: 24px !important;
        line-height: 1.2 !important;
    }

    .text_movil_32 {
        font-size: 32px !important;
        line-height: 1.2 !important;
    }

    h5 {
        font-size: 16px !important;
        line-height: 1.2 !important;
    }

    .card-grid-style-3 .card-grid-inner {
        padding: 10px !important;
    }

    .text_movil_carrito_f {
        font-size: 14px !important;
    }

    .text_movil_precio_carrito {
        font-size: 20px !important;
    }

    .box-quantity .input-quantity {
        min-width: 100px !important;
        max-width: 100px !important;
    }

    .box-quantity .input-quantity input {
        font-size: 20px !important;
        height: 30px !important;
    }

    .box-quantity .input-quantity .minus-cart {
        height: 30px !important;
        background-position: center !important;
        width: 10px !important;
    }

    .ancho_movil_single_carro {
        width: fit-content !important;
        margin: 0 !important;
    }

    .btn_agregar_carrito_movil_single {
        max-width: fit-content !important;
        padding: 10px !important;
        margin-right: 0 !important;
        font-size: 12px !important;
    }

    .flex_bet_movil_single_carro {
        display: flex;
        justify-content: space-between;
        flex-direction: row;
        flex-wrap: nowrap;
        align-items: center;
    }

    .img_sesion_google {
        margin: 0;
        width: 40px;
    }

    .header-logo .btn.btn-open {
        width: 30px;
    }

    .header-logo {
        margin-left: 25px;
    }

    .bloq_asesor_flotante {
        width: 50px;
        height: 50px;
    }

    .border_icono_chat {
        border: 2px solid #0D6EFD;
    }

    .bloq_detalles_chat a span {
        font-size: 13px;
    }

    .bloq_detalles_chat a {
        border: 1px solid #fff;
    }
}

@media(max-width: 410px) {
    .mover_movil_cabecera_fabritec {
        top: calc(100% + 25px) !important;
    }

    .img_sesion_google {
        margin: 0;
        width: 40px;
    }

    .card_producto_precio .price-main,
    .card_producto_precio .price-line,
    .text_movil_boton_carrito {
        font-size: 12px !important;
        line-height: 1.2 !important;
    }
}



@media(max-width: 390px) {
    .ancho_imagen_favoritos_movil {
        min-width: 90px !important;
        min-height: 90px !important;
    }
}





@media (max-width: 450px) {

    .ipgs-toolbar {
        flex-wrap: wrap !important;
        height: auto !important;
        padding: 6px 4px;
        width: 95% !important;
        justify-content: center;
        bottom: 3 !important;
    }

    .ipgs-toolbar-group {
        width: 100%;
        display: flex;
        justify-content: center;
        margin-bottom: 6px;
    }

    .ipgs-toolbar-button {
        max-width: 36px !important;
        margin: 2px;
    }
}